version: '1.0'
metadata:
  title: 彩る夏の恋花火
  artist: karatoPαnchii feat.はるの
  album: Arcaea Sound Collection - Memories of Dreams
  duration_ms: 150000
  instrumental: false
lines:
- text: あの日浮かべた打ち上げ花火
  start_ms: 670
  end_ms: 3240
- text: 君と僕を繋げては消える
  start_ms: 3240
  end_ms: 6280
- text: 次の年も、また見れるかな？
  start_ms: 6280
  end_ms: 9630
- text: 彩る夏の恋花火
  start_ms: 9630
  end_ms: 12380
- text: 空に描いた打ち上げ花火
  start_ms: 12380
  end_ms: 15200
- text: 赤い糸を広げ輪を結ぶ
  start_ms: 15200
  end_ms: 18270
- text: 十年先もまたこの場所で
  start_ms: 18270
  end_ms: 21510
- text: 彩る夏の恋花火
  start_ms: 21510
  end_ms: 24360
- text: ''
  start_ms: 24360
  end_ms: 36960
- text: ひらりはらりと舞い踊る
  start_ms: 36960
  end_ms: 39420
- text: 慣れた下駄の音を響かせて
  start_ms: 39420
  end_ms: 43020
- text: 帰路に着いては遅くなる足音
  start_ms: 43020
  end_ms: 49020
- text: 来年の今、二人また
  start_ms: 49020
  end_ms: 51400
- text: 同じ景色を眺めていたい
  start_ms: 51400
  end_ms: 54790
- text: 君の右手も固く固く固く結んでよ
  start_ms: 54790
  end_ms: 60580
- text: 言葉にならない想いまとめて
  start_ms: 60580
  end_ms: 63420
- text: 伝えた音色は忘れないよ？
  start_ms: 63420
  end_ms: 66530
- text: 君とだけの恋の唄が今咲いた
  start_ms: 66530
  end_ms: 72530
- text: あの日浮かべた打ち上げ花火
  start_ms: 72530
  end_ms: 75350
- text: 君と僕を繋げては消える
  start_ms: 75350
  end_ms: 78280
- text: 次の年も、また見れるかな？
  start_ms: 78280
  end_ms: 81530
- text: 彩る夏の恋花火
  start_ms: 81530
  end_ms: 84370
- text: 空を見上げた君の横顔
  start_ms: 84370
  end_ms: 87220
- text: 目も合わない今が嬉しいよ
  start_ms: 87220
  end_ms: 90320
- text: 触れた指で想い伝えて？
  start_ms: 90320
  end_ms: 93370
- text: 彩る夏の恋花火
  start_ms: 93370
  end_ms: 96400
- text: ''
  start_ms: 96400
  end_ms: 108400
- text: 君に伝えたあの日の言葉
  start_ms: 108400
  end_ms: 111240
- text: 今でも忘れず覚えてるよ
  start_ms: 111240
  end_ms: 114320
- text: 今日もきっとそう言えるから
  start_ms: 114320
  end_ms: 117400
- text: 彩る夏の恋花火
  start_ms: 117400
  end_ms: 120410
- text: ''
  start_ms: 120410
  end_ms: 121720
- text: 空に描いた打ち上げ花火
  start_ms: 121720
  end_ms: 124680
- text: 赤い糸を広げ輪を結ぶ
  start_ms: 124680
  end_ms: 127720
- text: 次の年も、また見れるかな？
  start_ms: 127720
  end_ms: 130890
- text: 彩る夏の恋花火
  start_ms: 130890
  end_ms: 133760
- text: ''
  start_ms: 133760
plain: |
  あの日浮かべた打ち上げ花火
  君と僕を繋げては消える
  次の年も、また見れるかな？
  彩る夏の恋花火
  空に描いた打ち上げ花火
  赤い糸を広げ輪を結ぶ
  十年先もまたこの場所で
  彩る夏の恋花火

  ひらりはらりと舞い踊る
  慣れた下駄の音を響かせて
  帰路に着いては遅くなる足音
  来年の今、二人また
  同じ景色を眺めていたい
  君の右手も固く固く固く結んでよ
  言葉にならない想いまとめて
  伝えた音色は忘れないよ？
  君とだけの恋の唄が今咲いた
  あの日浮かべた打ち上げ花火
  君と僕を繋げては消える
  次の年も、また見れるかな？
  彩る夏の恋花火
  空を見上げた君の横顔
  目も合わない今が嬉しいよ
  触れた指で想い伝えて？
  彩る夏の恋花火

  君に伝えたあの日の言葉
  今でも忘れず覚えてるよ
  今日もきっとそう言えるから
  彩る夏の恋花火

  空に描いた打ち上げ花火
  赤い糸を広げ輪を結ぶ
  次の年も、また見れるかな？
  彩る夏の恋花火
